uuid: 7ecf0087-5e4a-4a3b-8a73-d9b87eb02989
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Teaching Material'
type: ct_teaching_material
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
